{
	"北京":"WX4FBXXFKE4F",
	"北京朝阳":"WX4G17JWZEK7",
	"佛山":"WS06YNEMPP18",
	"成都":"WM6N2PM3WY2K",
	"上海":"WTW3SJ5ZBJUY",
	"青岛":"WWMT5Q64CR3G",
	"沈阳":"WXRVB9QYXKY8",
	"西安":"WQJ6YY8MHZP0",
	"长沙":"WT027GXDDZVH",
	"济南":"WWE0TGW4PX6N",
	"南京":"WTSQQYHVQ973",
	"武汉":"WT3Q0FW9ZJ3Q"
}